/* default styles  */
* {margin:0; padding:0;}
img {border: 0; max-width: 100%; height: auto;}
body {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #222222; background-color: #f4f4f4; min-width: 320px; padding: 60px 0 0 0;}
input, textarea, select {font-family: Arial, Helvetica, sans-serif; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; outline: none;}
hr {visibility: hidden; clear:both; font-size:0; height: 0; display: block; line-height:0; width:100%; background: none; border: none;}
a {text-decoration: underline; color: #222222;}
a:hover {color: #000000;}

/* CSS3 styles */
input::-moz-focus-inner {border:0; padding:0;}
::-webkit-input-placeholder {color:#cccccc;}
::-moz-placeholder {color:#cccccc;}
:-ms-input-placeholder {color:#cccccc;}
input:-moz-placeholder {color:#cccccc;}

/* Buttons */
.button {display: inline-block; padding: 8px 12px 9px 12px; cursor: pointer; border: 1px solid transparent; border-color:#e0e0e0 #d9d9d9 #c9c9c9; border-radius: 5px; text-decoration: none; font-weight: bold; background: linear-gradient(#ffffff,#f5f5f5); background: -webkit-linear-gradient(#ffffff,#f5f5f5); background-color:#fcfcfc; color:#333333; text-shadow:0 1px rgb(255,255,255);}
.button:hover{color:#333333; background:linear-gradient(#fff,#ececec); background:-webkit-linear-gradient(#fff,#ececec); background-color:#efefef}
.button:active{border-color:#c9c9c9 #d9d9d9 #e0e0e0;background:#ededed;box-shadow:0 1px rgba(0,0,0,.1) inset;}
.gbutton {display: inline-block; padding: 8px 12px 9px 12px; cursor: pointer; border: 1px solid transparent; border-color: #15cb3a #00991f #00841c; border-radius: 5px; text-decoration: none; font-weight: bold; background: linear-gradient(#00c328,#00ab23); background: -webkit-linear-gradient(#00c328,#00ab23); background-color: #00bb23; color: #ffffff; text-shadow: 0 -1px rgba(0,0,0,0.15);}
.gbutton:hover{color: #ffffff; background:linear-gradient(#00c228,#009a20); background:-webkit-linear-gradient(#00c228,#009a20); background-color:#00b71a;}
.gbutton:active{border-color:#0d7d24;background:#0f932a;box-shadow:0 1px rgba(0,0,0,.15) inset;}

/* header */
.header {position: fixed; top: 0; left: 0; width: 100%; height: 59px; background: #ffffff; background-color: rgba(255, 255, 255, 0.9); outline: 1px solid rgba(0,0,0,0.5); text-align: center; -webkit-box-shadow: 0px 0px 15px 0px #AAA; box-shadow: 0px 0px 15px 0px #AAA; z-index: 9999;}
.header .in {text-align: left; margin: 0 auto; width: 1100px;}
.header img {float: left; margin: 12px 0 0 10px;}
.header p.lang{float: left; margin: 20px 0 0 30px;}
.header p.lang a{margin: 0 2px;}
.header p.lang a.selected{font-weight: bold;}
.header p.login{float: right; margin: 12px 10px 0 0;}
.header p.login span{font-weight: bold; padding: 0 10px;}

/* promo */
.promo {margin: -60px 0 0 0; padding: 100px 10px 0 10px; text-align: center; background:url('../images/promo.jpg') center top no-repeat #dde0e9;}
.promo .in {margin: 0 auto; height: 550px; width: 1080px; text-align: left;}
.promo h1 {font-size: 32px; color: #333333; padding: 0 0 15px 0; font-weight: bold; text-shadow: 0 -1px 0 rgba(255,255,255,0.5);}
.promo ol {height: 280px; list-style: none;}
.promo ol li {display: block; float: left; color: #333333; width: 465px; height: 140px; font-weight: bold; font-size: 16px; line-height: 24px;}
.promo ol li.users {background:url('../images/users.png') left center no-repeat;}
.promo ol li.design {background:url('../images/design.png') left center no-repeat;}
.promo ol li.domain {background:url('../images/domain.png') left center no-repeat;}
.promo ol li.price {background:url('../images/price.png') left center no-repeat;}
.promo ol li span{display: block; padding: 30px 15px 0 120px; text-shadow: 0 -1px 0 rgba(255,255,255,0.4);}
.promo p.new {clear: both; display: block; padding: 30px 0 0 0; text-align: center; width: 930px;}
.promo p.new a{font-size: 20px; padding: 11px 25px 12px 25px;}
.promo .members {padding: 60px 0 0 0; position: relative;}
.promo .members h2{display: none;}
.promo .members a{display: block; float: left;}
.promo .members p{display: block; height: 50px; margin: 0 240px 0 0; overflow: hidden;}
.promo .members span{position: absolute; right: 0; bottom: 0; font-size: 16px; line-height: 16px; padding: 34px 0 0 0; text-align: right; float: right; color: #ffffff; font-weight: bold; text-shadow: 0 -1px 0 rgba(0,0,0,0.4);}
.promo .members img{margin: 0 5px 0 0;}

/* obsah */
.content {text-align: center; padding: 0 10px; clear: both;}
.content .in {margin: 35px auto; width: 1080px; text-align: left;}
.content h1 {font-size: 24px; padding: 0 0 5px 0; font-weight: bold;}
.content h2 {font-size: 22px; padding: 5px 0 20px 0; font-weight: bold; text-align: center; text-shadow: 0 -1px 0 #ffffff;}
.content .left {float: left; width: 630px;}
.content .right {float: right; width: 400px;}
.content .item {width: 33.3%; float: left;}
.content .item .box{position: relative; margin: 6px; padding: 25px; background:url('../images/box_bg.png') center top repeat-x #ffffff; -webkit-box-shadow: 0 0 10px 0 #cccccc; box-shadow: 0 0 15px 0 #cccccc;}
.content .item a.thumb{display: block; margin: -22px -25px 15px -25px;}
.content .item a.thumb img{width: 100%; height: auto;}
.content .item h3{padding: 0 0 15px 0; margin: 0 0 15px 0; font-size: 16px; border-bottom: 1px solid #eeeeee;}
.content .item p{padding: 0 10px 0 65px; position: relative; font-size: 12px; line-height: 18px; min-height: 55px;}
.content .item p span{position: absolute; top: -10px; left: -10px; display: block; text-align: center; width: 34px; height: 34px; line-height: 34px; font-weight: bold; color: #ffffff; background-color: #D63333; -webkit-border-radius: 50%; border-radius: 50%; text-transform: uppercase; font-size: 11px; z-index: 999;}
.content .item p a.blogger{display: block; width: 50px; height: 50px; position: absolute; top: 5px; left: 0; z-index: 99;}
.content .item p a.blogger img{-webkit-border-radius: 50%; border-radius: 50%;}

/* Nápověda */
.content .help {margin: 6px; padding: 40px; background:url('../images/box_bg.png') center top repeat-x #ffffff; -webkit-box-shadow: 0 0 10px 0 #cccccc; box-shadow: 0 0 15px 0 #cccccc;}
.content .help h2{text-align: left; font-size: 16px; padding: 25px 0 10px 0;}
.content .help h3{font-weight: bold; font-size: 14px; padding: 10px 0 5px 0;}
.content .help ol{list-style-type: decimal;}
.content .help ol li{padding: 5px 0 5px 5px; margin: 0 0 0 20px; font-weight: bold;  color: #a60303;}
.content .help ol li li{font-weight: normal;  color: #222222; line-height: 20px;}
.content .help ol li p{font-weight: normal; color: #000000; line-height: 24px; text-align: justify;}
.content .help ol li p em{color: #666666;}
.content .help ol li p em a{color: #666666;}
.content .help ol li p em a:hover{color: #414141;}
.content .help ol li ol li p a img{border: 2px solid #efefef; padding: 2px; margin: 0 2px;}
.content .help ol li ol li p a:hover img{border: 2px solid #bc4242;}
.content .help ol li table{font-weight: normal; padding: 25px 0;}
.content .help ol li table tr{border: 1px #ffffff;}
.content .help ol li table tr td{padding: 6px 40px 6px 15px;}
.content .help ol li table tr.dark td{background-color: #78bed2; color: #ffffff; font-weight: bold;}
.content .help ol li table tr.light td{background-color: #deeff4; color: #000000;}

/* Partnerske weby */
.content .partners {margin: 6px; padding: 40px; background:url('../images/box_bg.png') center top repeat-x #ffffff; -webkit-box-shadow: 0 0 10px 0 #cccccc; box-shadow: 0 0 15px 0 #cccccc;}
.content .partners h1{font-size: 18px; padding: 0 0 15px 0;}
.content .partners ul {padding: 5px 0 0 5px; list-style-type: none;}
.content .partners ul li {padding: 3px 0 3px 10px; background:url('../images/li.gif') no-repeat left center;}
.content .partners ul li span {color: #666666;}

/* Kontakt*/
.content .contacts {margin: 6px; padding: 40px; background:url('../images/box_bg.png') center top repeat-x #ffffff; -webkit-box-shadow: 0 0 10px 0 #cccccc; box-shadow: 0 0 15px 0 #cccccc;}
.content .contacts h2{text-align: left; font-size: 16px; font-weight: bold; padding: 5px 0 10px 0;}
.content .contacts .left{width: 55%; float: left;}
.content .contacts .left .box{padding: 10px 0; line-height: 22px;}
.content .contacts ul {padding: 0 0 0 15px; list-style-type: none;}
.content .contacts ul li {padding: 3px 0 3px 10px; background:url('../images/li.gif') no-repeat left center;}
.content .contacts ul li.pdf {padding: 3px 0 3px 22px; background:url('../images/pdf.png') no-repeat left center;}
.content .contacts .right{width: 40%; float: right; background-color: #f6f6f6; -webkit-border-radius: 10px; border-radius: 10px;}
.content .contacts .right h2{padding: 25px 25px 0 25px;}
.content .contacts .right .mailbox{padding: 15px 25px 25px 25px;}
.content .contacts .right .mailbox p{padding: 3px 0;}
.content .contacts .right .mailbox input.text{font-size: 12px; padding: 7px 4px; width: 80%; border: 1px solid #e6e6e6; border-top: 1px solid #cccccc; -webkit-border-radius: 3px; border-radius: 3px;}
.content .contacts .right .mailbox textarea{font-size: 12px; padding: 4px; width: 100%; height: 100px; border: 1px solid #e6e6e6; border-top: 1px solid #cccccc; -webkit-border-radius: 3px; border-radius: 3px;}

/* Kontakt*/
.content .registration {margin: 6px; padding: 40px; background:url('../images/box_bg.png') center top repeat-x #ffffff; -webkit-box-shadow: 0 0 10px 0 #cccccc; box-shadow: 0 0 15px 0 #cccccc;}
.content .registration h2{text-align: left; font-size: 14px; font-weight: bold; padding: 15px 0 10px 0;}
.content .registration .left{width: 55%; float: left;}
.content .registration .left .box{padding: 10px 0; line-height: 22px;}
.content .registration .left div.check {margin: 2px 0 0 0; padding: 2px 0 2px 20px; font-size: 11px; color: #333333; background: url('../images/check.gif') no-repeat left center;}
.content .registration .left div.check#green {color: #21a121; background: url('../images/available.gif') no-repeat left center;}
.content .registration .left div.check#red {color: #ff3700; background: url('../images/no_available.gif') no-repeat left center;}
.content .registration .left input.object{font-size: 12px; padding: 7px 4px; width: 210px; border: 1px solid #e6e6e6; border-top: 1px solid #cccccc; -webkit-border-radius: 3px; border-radius: 3px;}
.content .registration .left input.object_ok{font-size: 12px; padding: 7px 4px; width: 210px; border: 1px solid #e6e6e6; border-top: 1px solid #cccccc; -webkit-border-radius: 3px; border-radius: 3px; border: 1px solid #00b000; background-color: #eeffee;}
.content .registration .left input.object_error{font-size: 12px; padding: 7px 4px; width: 210px; border: 1px solid #e6e6e6; border-top: 1px solid #cccccc; -webkit-border-radius: 3px; border-radius: 3px; border: 1px solid #b00000; background-color: #ffeeee;}
.content .registration .left select{padding: 3px 2px; border: none;}
.content .registration .left div.podminky{height:230px; border-top: 2px solid #414141; background-color: #f5f5f5; overflow: auto;}
.content .registration .left div.podminky div{padding: 15px;}
.content .registration .left div.podminky div ol {padding: 0 0 0 5px; line-height: 22px;}
.content .registration .left div.podminky div ol li{padding: 2px 0 2px 2px; margin: 0 0 0 15px;}
.content .registration .left div.podminky div ol li ul li{padding: 2px 0 2px 0; margin: 0 0 0 20px; list-style-type: circle;}
.content .registration .left input.text{font-size: 12px; padding: 7px 4px; width: 80%; border: 1px solid #e6e6e6; border-top: 1px solid #cccccc; -webkit-border-radius: 3px; border-radius: 3px;}
.content .registration .left div.confirm{padding: 10px 0;}
.content .registration .left table {padding: 15px 5px; border-top: 2px solid #414141; display: block; background: url('../images/registration.jpg') no-repeat right bottom;}
.content .registration .left table tr {height: 32px;}
.content .registration .left table tr td.left {width: 110px;}
.content .registration .left table tr td span#strength {padding: 0 0 0 10px; font-size: 11px; font-weight: bold;}
.content .registration .left div.potvrzeni {padding: 150px 0 0 0; text-align:center; line-height: 22px;}
.content .registration .left div.potvrzeni#ok {background: url('../images/reg_ok.gif') no-repeat center 30px;}
.content .registration .left div.potvrzeni#error {background: url('../images/reg_error.gif') no-repeat center 30px;}
.content .registration .left div.potvrzeni#sms {background: url('../images/reg_sms.gif') no-repeat center 30px;}
.content .registration .left div.potvrzeni ul {padding: 10px 0 25px 0; list-style-type: none; color: #ff0000;}
.content .registration .left div.potvrzeni p {padding: 10px 0 0 0; font-size: 9px; color: #999999;}
.content .registration .left div.potvrzeni a {text-decoration: underline;}
.content .registration .left div.potvrzeni#sms p {padding: 5px 0; font-size: 12px; color: #222222;}
.content .registration .left div.potvrzeni#sms p.send {padding: 30px 10px 12px 10px; margin: 10px 0; border: 3px solid #eeeeee; border-radius: 5px;}
.content .registration .left div.potvrzeni#sms p.send.smscz {background: url('../images/sms_cz.png') no-repeat center 5px #fafafa;}
.content .registration .left div.potvrzeni#sms p.send.smssk {background: url('../images/sms_sk.png') no-repeat center 5px #fafafa;}
.content .registration .left div.potvrzeni#sms p.send span{color: #444444;}
.content .registration .left div.potvrzeni#sms p.light {font-size: 11px; line-height: 16px; color: #888888; padding: 0 0 25px 0;}
.content .registration .left div.potvrzeni#sms p.light a{color: #888888; text-decoration: none;}
.content .registration .left div.potvrzeni#sms p.light a:hover{color: #444444;}
.content .registration .left div.potvrzeni#sms p strong{padding: 0 5px; font-weight: bold; font-size: 16px; color: #A60303;}
.content .registration .right{width: 40%; padding: 15px 0; float: right; border-left: 1px dotted #eeeeee;}
.content .registration .right .box {padding: 15px 0 15px 35px;}
.content .registration .right .box h2{padding: 0 0 5px 0;}
.content .registration .right .box p{line-height: 20px;}

/* Login */
.loginbox {text-align: center; padding: 0 10px; clear: both;}
.loginbox .in {margin: 35px auto; width: 600px; text-align: left;}
.loginbox .box {margin: 6px; background:url('../images/box_bg.png') center top repeat-x #ffffff; -webkit-box-shadow: 0 0 10px 0 #cccccc; box-shadow: 0 0 15px 0 #cccccc;}
.loginbox h1{font-size: 18px; padding: 0 0 15px 0;}
.loginbox form {padding: 40px; background:url('../images/login.png') right bottom no-repeat;}
.loginbox form input.text{font-size: 12px; padding: 7px 4px; width: 300px; border: 1px solid #e6e6e6; border-top: 1px solid #cccccc; -webkit-border-radius: 3px; border-radius: 3px;}
.loginbox form select{padding: 3px 2px; border: none; width: 130px;}
.loginbox form p{padding: 5px 0;}
.loginbox form p.red{padding: 5px 0 5px 15px; font-weight: bold; background: url('../images/redli.gif') no-repeat 5px center; color: #ff0000;}
.loginbox form p.light{padding: 5px 60px 0 0; color: #999999; font-size: 11px;}
.loginbox div.potvrzeni {padding: 140px 40px 50px 40px; text-align:center; line-height: 22px; background:url('../images/box_bg.png') center top repeat-x #ffffff;}
.loginbox div.potvrzeni#ok {background: url('../images/reg_ok.gif') no-repeat center 30px; background-color: transparent;}
.loginbox div.potvrzeni#error {background: url('../images/reg_error.gif') no-repeat center 30px; background-color: transparent;}
.loginbox form p.alert{margin: 0 0 10px 0; padding: 10px 15px; background-color: #ffced2; border: 1px solid #ff919a; color: #444444; font-size: 12px; line-height: 16px;}

/* Tips */
.tips {text-align: center; padding: 0 10px; margin: 50px 0 0 0; background-color: #eeeeee; border-top: 1px solid #dddddd;}
.tips .in {text-align: left; padding: 25px 0; line-height: 20px; margin: 0 auto; width: 1080px; text-shadow: 0 -1px 0 #ffffff;}
.tips a{margin: 0 3px;}

/* Likebox */
.likebox {text-align: center; padding: 0 10px; background-color: #f6f6f6; border-top: 1px solid #dddddd; -webkit-box-shadow: 0px 0px 10px 0px #eeeeee; box-shadow: 0px 0px 10px 0px #eeeeee;}
.likebox .in {text-align: left; padding: 25px 0;  margin: 0 auto; width: 1080px;}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe {width: 100% !important;}

/* Footer */
.footer {text-align: center; padding: 0 10px; background-color: #eeeeee; border-top: 1px solid #dddddd;}
.footer .in {text-align: left; padding: 25px 0; line-height: 20px; margin: 0 auto; width: 1080px; text-shadow: 0 -1px 0 #ffffff;}
.footer p{padding: 7px 0;}
.footer p.tips{padding: 7px; margin: 0 0 7px 0; border-top: 1px solid #dddddd; background-color: #f6f6f6; -webkit-border-radius: 5px; border-radius: 5px;}
.footer p a{color: #222222;}
.footer p a:hover{color: #000000;}
.footer p.links{color: #666666;}
.footer p.links a{margin: 0 3px;}

/* Tipsy */
.tipsy {font-size: 12px; position: absolute; padding: 5px; z-index: 100000;}
.tipsy-inner {background-color: #000; color: #FFF; max-width: 200px; padding: 6px 10px 5px 10px; text-align: center;}
.tipsy-inner {border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.tipsy-arrow {position: absolute; width: 0; height: 0; line-height: 0; border: 5px dashed #000;}
.tipsy-arrow-n {border-bottom-color: #000;}
.tipsy-arrow-s {border-top-color: #000;}
.tipsy-arrow-e {border-left-color: #000;}
.tipsy-arrow-w {border-right-color: #000;}
.tipsy-n .tipsy-arrow {top: 0px; left: 50%; margin-left: -5px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent;}
.tipsy-nw .tipsy-arrow {top: 0; left: 10px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent;}
.tipsy-ne .tipsy-arrow {top: 0; right: 10px; border-bottom-style: solid; border-top: none;  border-left-color: transparent; border-right-color: transparent;}
.tipsy-s .tipsy-arrow {bottom: 0; left: 50%; margin-left: -5px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent;}
.tipsy-sw .tipsy-arrow {bottom: 0; left: 10px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent;}
.tipsy-se .tipsy-arrow {bottom: 0; right: 10px; border-top-style: solid; border-bottom: none; border-left-color: transparent; border-right-color: transparent;}
.tipsy-e .tipsy-arrow {right: 0; top: 50%; margin-top: -5px; border-left-style: solid; border-right: none; border-top-color: transparent; border-bottom-color: transparent;}
.tipsy-w .tipsy-arrow {left: 0; top: 50%; margin-top: -5px; border-right-style: solid; border-left: none; border-top-color: transparent; border-bottom-color: transparent;}